## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/set.h File Reference

Basic set for objects. More...

`#include "csutil/hash.h"`

Go to the source code of this file.

## Classes

class | csSet< T >
| This class implements a basic set for objects. More...
class | csSet< T >::GlobalIterator
| An iterator class for the set. More...

## Detailed Description

Basic set for objects.

Definition in file set.h.